.qq-uploader { position:relative; width: 95%; top:3px;}

.qq-upload-button {
    display:block; /* or inline-block */
    width: 105px;height:25px;padding-top:7px; text-align:center;    
    background:#ec008c; color:#fff;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font-weight:bolder;
}
.qq-upload-button-hover {background:#d4067f;}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%;  z-index:2;
    background:#ec008c; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#ec008c;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:disc; color:#FFF;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px; color:#FFF;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;float:left;
}

.qq-upload-file { color:#fff;float:left;}
.qq-upload-spinner {display:inline-block; background: url("252.gif"); width:32px; height:10px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px; color:#fff; float:left;}

#separate-list ul li{
	list-style: none outside;
	}
	


.qq-upload-failed-text {display:none; color:#F00;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}